.view[name='adminWorkingHour'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='adminWorkingHour'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='adminWorkingHour'] > .header > .side:first-child > .button {
    padding: 24px;
}
.view[name='adminWorkingHour'] > .header > .side:first-child > .button > img {
    display: block;
    height: 16px;
}
.view[name='adminWorkingHour'] > .header > .center {
    display: inline-block;
    height: 100%;
    text-align: center;
}
.view[name='adminWorkingHour'] > .header > .center > div {
    font-size: 18px;
    font-weight: bold;
    padding-top: 18px;
}
.view[name='adminWorkingHour'] > .header > .side:last-child > .button {
    padding: 19.5px 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='adminWorkingHour'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 24px;
    overflow-y: auto;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field {
    padding: 16px 24px;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > label {
    width: 35%;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > input,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > select,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    border-radius: 16px;
    padding: 16px;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > input,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > select,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    width: calc(65% - 8px);
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > select {
    border: 0;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    border: 0;
    height: 90px;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > img {
    top: 26px;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input {
    width: 100%;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > img,
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > img {
    position: absolute;
    width: 18px;
    height: 18px;
}
.view[name='adminWorkingHour'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > img {
    top: 17.5px;
}

@media (max-width: 799px) {
    .view[name='adminWorkingHour'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='adminWorkingHour'] {
        width: 480px;
    }
}